var menu = new RightMenu();menu.AddItem("0_20", "", "2", "{D_S_aaaaa}", "rbpm", "");
menu.AddItem("0_19", "", "2", "{D_S_文章系统_普通列表2_复制_复制}", "rbpm", "");
menu.AddItem("0_18", "", "2", "{D_S_文章系统_普通列表2_复制}", "rbpm", "");
menu.AddItem("0_17", "", "2", "{D_S_文章系统_普通列表2_复制}", "rbpm", "");
menu.AddItem("0_16", "", "2", "{D_S_文章系统_普通列表2}", "rbpm", "");
menu.AddItem("0_13", "", "2", "{D_S_sss}", "rbpm", "");
menu.AddItem("0_10", "", "2", "{D_S_111222}", "rbpm", "");
menu.AddItem("0_3", "", "2", "{D_S_多图片效果}", "rbpm", "");
menu.AddItem("0_2", "", "2", "{D_S_文章系统_普通列表}", "rbpm", "");
menu.AddItem("sperator", "", "", "", "rbpm", null);
menu.AddItem("refresh", "start_refresh", "a", "<span style='padding-left:5px'>刷新本页</span>", "rbpm", null);
menu.AddItem("viewcode", "start_viewcode", "+", "<span style='padding-left:5px'>查看源文件</span>", "rbpm", null);
menu.AddItem("exit", "start_shut", "x", "<span style='padding-left:6px'>退出菜单</span>", "rbpm", null);
document.writeln(menu.GetMenu());
